Reviewflowz API Get an API key
Alerts

List alerts

Where new reviews are sent.

Requires widgets:read.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

curl https://api.reviewflowz.com/v3/alerts \-H "Authorization: Bearer rfz_live_..."
Example answer
{"data": [{"id": "alr_7","title": "New review for Tour Eiffel","type": "each_review","destination": {"id": "alr_7","type": "each_review","name": "New Google reviews to #reviews"},"sources": ["src_1"],"min_rating": 4,"max_rating": 1,"active": true,"created_at": "2026-11-01T09:00:00Z"}]}